<?php
ERROR_REPORTING(E_ERROR);

//Prevent Caching in Browser
header("Expires: Mon, 26 Jul 1997 05:00:00 GMT"); // Date in the past
header("Last-Modified: " . gmdate("D, d M Y H:i:s") . " GMT"); // always modified
header("Cache-Control: no-store, no-cache, must-revalidate, max-age=0"); // HTTP/1.1
header("Cache-Control: post-check=0, pre-check=0", false);

header("Pragma: no-cache"); // HTTP/1.0 

$basepath=""; 

require_once 'core/init_core.inc.php';
require_once 'inc/ajax.class.php';
//Create Object
$ajax=new ajax($db, $log, $tpl);
//Do the Magic

if(isset($_POST['task'])&& $_POST['task']!=""){
	$ajax->get_ajax_module($_POST["task"],$_POST["sub"]);
}else{
	$ajax->get_ajax_module($_GET["task"],$_GET["sub"]);
}
?>
